# Kit attributes for team 192 (CZKA Moskau)


[texpa.bmp]
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texga.bmp]
shirt.name = 000000
shirt.number = 000000
shorts.number = C0C0C0

[texgb.bmp]
shirt.name = C0C0C0
shirt.number = C0C0C0
shorts.number = C0C0C0

[texpb.bmp]
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
